ユーザ端末に対する性能要求はありますか?

現在の必要スペックは下記の通りです。

  • iOSバージョン
    iOS 6.0以上